{
  "component": true,
  "usingComponents": {
    "van-popup": "../../../../../dist/popup/index",
    "van-icon": "../../../../../dist/icon/index",
    "van-nav-bar": "../../../../../dist/nav-bar/index"
  }
}